<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Toko Perkakas</title>
</head>
<body>
    <h1>{{ judul }}</h1>
    <h2>{{ info }}</h2>
    <h3 align="center">by : {{ oleh }}</h3>

    {% block content %}
    {% endblock %}
</body>
</html>